# invoke SourceDir generated makefile for rfEasyLinkRxwithTx.prm3
rfEasyLinkRxwithTx.prm3: .libraries,rfEasyLinkRxwithTx.prm3
.libraries,rfEasyLinkRxwithTx.prm3: package/cfg/rfEasyLinkRxwithTx_prm3.xdl
	$(MAKE) -f C:\TI\simplelink\CC13xx_example_TIRTOS_2_16_01_14\CC1310DK_7XD\rfEasyLinkRxwithTx-A/src/makefile.libs

clean::
	$(MAKE) -f C:\TI\simplelink\CC13xx_example_TIRTOS_2_16_01_14\CC1310DK_7XD\rfEasyLinkRxwithTx-A/src/makefile.libs clean

